<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Create Deparment2dysrlrj.5na" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentwcff5tu0.mjk" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentrmb51xzw.uvn" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparment2e2lhaiz.ked" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparment5devvphq.bme" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparment3wnlejpf.vpv" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparment2fyxw44b.zvr" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparment3xbgqs4a.5aj" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentzy30ga0m.pyd" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentvfvpq0p3.1n2" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentoda3age0.unm" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmente5mlh0mi.aka" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparment1qxgvhlj.0fb" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentk5c1ztgk.fnb" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentosmffctq.eco" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentx5aj25bp.fqf" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentxtkguyuc.1q4" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentlqhy3br3.ghg" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentx5wflskp.pns" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentiyg34vtc.2rp" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentdxfttjsz.c2j" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmenth2kvkuwq.sfx" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmenthmg3mwm2.tpl" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparment1fnhwudr.b1m" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentqo3k1wx0.zfh" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparment1aupq0fc.txs" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentdxht4bhf.vha" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentbriinuto.xix" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentu5hnimhb.20s" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentgmjsnvbt.bpe" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparment0whwarxn.5n0" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentrvikvuo2.cdu" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentgrak4lgv.jdg" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentq12om0eb.ona" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentmnv0vnpa.jsl" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmente2eezy0p.1ob" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentusxy10z0.ae2" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Deparmentdoj5wwt0.v42" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
</root>